Highlighted

AEM - Installing Dispatcher | AEM Community Discussion

kautuk_sahni

Community Manager

25-08-2020

BlogImage.jpg

AEM - Installing Dispatcher by Adobe Docs

Abstract

Dispatcher versions are independent of AEM. You may have been redirected to this page if you followed a link to the Dispatcher documentation that is embedded in the documentation for a previous version of AEM.

Use the Dispatcher Release Notes page to obtain the latest Dispatcher installation file for your operating system and web server. Dispatcher release numbers are independent of the Adobe Experience Manager release numbers and are compatible with Adobe Experience Manager 6.x, 5.x and Adobe CQ 5.x releases.

The following file naming convention is used:
dispatcher---.

For example, the dispatcher-apache2.4-linux-x86_64-ssl-4.3.1.tar.gz file contains Dispatcher version 4.3.1 for an Apache 2.4 web server that runs on Linux i686 and is packaged using the tar format.

Read Full Blog

AEM - Installing Dispatcher

Q&A

Please use this thread to ask the related questions.

AEM AEMIBlogSeeding Experience Manager